Subject: bug#58071: 28.2; [PATCH] jumprel: A tool to find/create related files

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Sep 2022 13:34:41 +0200

Stefan Kangas <[email-masked]> writes:

>> I think jumprel would probably be better suited as an ELPA package.
>> Like completion frameworks, there's no one size fits all in this area --
>> the DWIM for one person isn't the DWIM for another person.
>
> I'd think we want such basic functionality built-in and working OOTB.

We already have this basic functionality built-in.  jumprel is a
different take on what find-file does, just like Helm is a different
take how completion should look.